Commit 491626e9 authored by Tomáš Pecka's avatar Tomáš Pecka

[repository/aptly]: Upgrade aptly because of gpg incompatibility

parent 34f3a65f
Pipeline #47092 passed with stage
in 1 minute and 22 seconds
FROM amd64/debian:buster
RUN apt-get update && apt-get install -y gnupg2 aptly && rm -fr /var/lib/apt/lists/*
RUN apt-get update && apt-get install -y gnupg2 && \
apt-key adv --keyserver pool.sks-keyservers.net --recv-keys ED75B5A4483DA07C && \
echo "deb http://repo.aptly.info/ squeeze main" >> /etc/apt/sources.list && \
apt-get update && apt-get install -y aptly=1.4.0 gnupg2 && \
rm -fr /var/lib/apt/lists/*
ADD aptly.conf /root/.aptly.conf
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment